
@media only screen and (min-width:1198px) and (max-width:1264px){
	#header .logo img{max-width:240px}
	#header{padding:0;}
	.nav-menu > ul > li{padding: 18px 12px;}
}

#main{border-top:6px solid #EDBB1F;}
.title h3 {    
	color: #000;
    font-size: 32px;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom:30px;
}

.defaultButton {
  font-family: 'montserratregular';
  text-transform: uppercase;
  font-weight: 500;
  font-size: 14px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 10px 28px;
  transition: 0.5s;
  margin-top: 10px;
  margin-bottom:10px;
  border: 2px solid #E61F22;
  color: #E61F22;
  font-weight:bold;
}

.defaultButton:hover {
  background: #E61F22;
  border: 2px solid #E61F22;
  color: #FFF;
}
.defaultButtonWhite {
  font-family: 'montserratregular';
  text-transform: uppercase;
  font-weight: 500;
  font-size: 14px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 10px 28px;
  transition: 0.5s;
  margin-top: 10px;
  margin-bottom:10px;
  border: 2px solid #FFF;
  color: #FFF;
  font-weight:bold;
}

.defaultButtonWhite:hover {
  background: #E61F22;
  border: 2px solid #E61F22;
  color: #FFF;
}
.buttonDiv{padding:0;}
@media only screen and (max-width:780px){
.buttonDiv{
	text-align:center;
}
}
.noPad{padding:0;}

#social{
	width: 100%;
    background: url(../img/banner/bg_commitment.png) top center;
    background-size: cover;
    position: relative;
    padding: 60px 10px;
}

#social h2{
	color:#FFF;
	font-weight:900
}
#social h3{
	color:#FFF;
	font-weight:900
}
@media (min-width: 1500px){
.socialContent{
	max-width:1340px;
	margin:auto;
}
}
.Homecol-1{
    padding: 60px 10px;
    background:#F6F7F9;
}
.Homecol-1Content{
	max-width:540px;
    margin-left:auto;
    margin-right:auto;
}

@media (max-width: 1122px){
.Homecol-1 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;}
}
.Homecol-2{
	 background: url(../img/banner/bg_investor.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding: 60px 10px;
}
.Homecol-2Content{
	max-width:540px;
    margin-left:auto;
    margin-right:auto;
}
@media (max-width: 1122px){
.Homecol-2 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;}
}

#videocorp{padding:0;}
.stockCol{margin-bottom:50px;}
@media (max-width: 768px){
	.stockCol2{margin-bottom:50px;}
}
.stockTable{
	width:100%;
	max-width: 266px;
    margin: auto;
}
.stockTable td:first-child{width:100px;padding:10px}
.stockTable td{padding:10px;}
.stockTable span{color:#FFF;}
.stockTable h2{color:#FFF;font-weight:bold;}


/*--------------------------------------------------------------
# AboutUs Page
--------------------------------------------------------------*/
#aboutUs {
  width: 100%;
/*   height: 100vh; */
  background: url("../img/banner/banner_aboutus.png") top center;
  background-size: cover;
  position: relative;
}

#aboutUs:before {
  content: "";
  background: rgba(0, 0, 0, 0.5);
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
}

#aboutUs .container {
  padding-top: 150px;
  padding-bottom: 100px;
}

#aboutUs h1 {
  margin: 0 0 10px 0;
  font-size: 48px;
  font-weight: 700;
  line-height: 56px;
  text-transform: uppercase;
  color: #fff;
}

#aboutUs h2 {
  color: #eee;
  margin-bottom: 30px;
  font-size: 24px;
}

#aboutUs .btn-get-started {
  font-family: 'montserratregular';
  text-transform: uppercase;
  font-weight: 500;
  font-size: 14px;
  letter-spacing: 0.5px;
  display: inline-block;
  padding: 10px 28px;
  transition: 0.5s;
  border: 2px solid #fff;
  color: #fff;
}

#aboutUs .btn-get-started:hover {
  background: #EDBB1F;
  border-color: #EDBB1F;
}

@media (min-width: 1024px) {
  #aboutUs {
/*     background-attachment: fixed; */
  }
}

@media (max-width: 768px) {
  #aboutUs {
    text-align: center;
  }
  #aboutUs .container {
    padding-top: 60px;
    padding-bottom: 0px;
  }
  #aboutUs h1 {
    font-size: 28px;
    line-height: 36px;
  }
  #aboutUs h2 {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 30px;
  }
}

#aboutUs h1 span{color:#EDBB1F}
.aboutUsMenu{background:#F6F7F9;padding:30px 0;}
#history{display:block;}
#services{display:none;}
.aboutUsMenuButton{
	border: 0;
    background: transparent;
    color: gray;
    cursor:pointer;
    font-size: 18px;
    font-weight: 800;
    padding: 0 10px;
}
.aboutUsMenu p{margin-bottom:0;}
.aboutUsMenuButton.active{color:#EDBB1F;}

.tracking-detail {
 padding:3rem 0
}
#tracking {
 margin-bottom:1rem
}
[class*=tracking-status-] p {
 margin:0;
 font-size:1.1rem;
 color:#fff;
 text-transform:uppercase;
 text-align:center
}
[class*=tracking-status-] {
 padding:1.6rem 0
}
.tracking-status-intransit {
 background-color:#65aee0
}
.tracking-status-outfordelivery {
 background-color:#f5a551
}
.tracking-status-deliveryoffice {
 background-color:#f7dc6f
}
.tracking-status-delivered {
 background-color:#4cbb87
}
.tracking-status-attemptfail {
 background-color:#b789c7
}
.tracking-status-error,.tracking-status-exception {
 background-color:#d26759
}
.tracking-status-expired {
 background-color:#616e7d
}
.tracking-status-pending {
 background-color:#ccc
}
.tracking-status-inforeceived {
 background-color:#214977
}
.tracking-list {
}
.tracking-item {
 border-left:1px solid #e5e5e5;
 position:relative;
 padding:0px 50px;
 font-size:.9rem;
 margin-left:3rem;
 min-height:5rem;
 padding-bottom: 30px;
}
.tracking-item:last-child {
 padding-bottom:0;
 min-height: 0;
}

.tracking-item:last-child.tracking-item .tracking-icon.status-intransit{
  color: #EDBB1F;
}
.tracking-item .tracking-date {
 margin-bottom:.5rem;
 color: #000;
 font-weight: 800;
}
.tracking-item .tracking-date span {
 color:#888;
 font-size:85%;
 padding-left:.4rem
}
.tracking-item .tracking-content {
 padding:.5rem .8rem;
 background-color:#f4f4f4;
 border-radius:.5rem
}
.tracking-item .tracking-content span {
 display:block;
 color:#888;
 font-size:85%
}
.tracking-item .tracking-icon {
 line-height:2.6rem;
 position:absolute;
 left:-1.3rem;
 width:2.6rem;
 height:2.6rem;
 text-align:center;
 border-radius:50%;
 font-size:1.1rem;
 background-color:#fff;
 color:#fff
}
.tracking-item .tracking-icon.status-sponsored {
 background-color:#f68
}
.tracking-item .tracking-icon.status-delivered {
 background-color:#4cbb87
}
.tracking-item .tracking-icon.status-outfordelivery {
 background-color:#f5a551
}
.tracking-item .tracking-icon.status-deliveryoffice {
 background-color:#f7dc6f
}
.tracking-item .tracking-icon.status-attemptfail {
 background-color:#b789c7
}
.tracking-item .tracking-icon.status-exception {
 background-color:#d26759
}
.tracking-item .tracking-icon.status-inforeceived {
 background-color:#214977
}
.tracking-item .tracking-icon.status-intransit {
 color:#e5e5e5;
 border:1px solid #e5e5e5;
 font-size:.6rem
}
@media(min-width:992px) {
 .tracking-item {
  margin-left:10rem;
 }
 .tracking-item .tracking-date {
  position:absolute;
  left:-10rem;
  width:7.5rem;
  text-align:right;
  margin-top: 10px;
 }
 .tracking-item .tracking-date span {
  display:block
 }
 .tracking-item .tracking-content {
  padding:0;
  background-color:transparent;
  padding-top:5px;
 }
}

.md-accordion .card .fa-angle-down {
    float: right;
}


.panel-title {
  position: relative;
}
  
.panel-title::after {
	content: "\f107";
	color: #FFF;
	top: -2px;
	right: 0px;
	position: absolute;
    font-family: "FontAwesome"
}

.panel-title[aria-expanded="true"]::after {
	content: "\f106";
}
.ourservicePanel .panel{
	margin-bottom:20px;
}
.ourservicePanel .panel-heading{
	padding: 15px 20px;
	padding-bottom: 5px;
    background: #EDBB1F;
    cursor:pointer;
}
.ourservicePanel .panel-heading h4{
	color:white;
	font-weight:600;
	font-size:20px;
	line-height: 1;
}
.ourservicePanel .panel-body{
	padding:30px 20px;
}
.ourservicePanel .panel-body h4{
	font-weight:600;
	font-size:20px;
}
.servicesContent {margin-bottom:30px;}
.servicesContent table{width:100%;}
.servicesContent table td{text-align:center;background:#F6F7F9;}
.servicesContent table td img{width:100%;max-width:354px;margin:auto;}
.servicesContent table td p{padding:15px 0;margin:0;}



/*--------------------------------------------------------------
# Our People Page
--------------------------------------------------------------*/
#ourPeople {
  width: 100%;
/*   height: 100vh; */
  background: url("../img/banner/banner_ourpeople.png") top center;
  background-size: cover;
  position: relative;
}

#ourPeople:before {
  content: "";
  background: rgba(0, 0, 0, 0.5);
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
}

#ourPeople .container {
  padding-top: 150px;
  padding-bottom: 100px;
}

#ourPeople h1 {
  margin: 0 0 10px 0;
  font-size: 48px;
  font-weight: 700;
  line-height: 56px;
  text-transform: uppercase;
  color: #fff;
}

#ourPeople h2 {
  color: #eee;
  margin-bottom: 30px;
  font-size: 24px;
}

#ourPeople .btn-get-started {
  font-family: 'montserratregular';
  text-transform: uppercase;
  font-weight: 500;
  font-size: 14px;
  letter-spacing: 0.5px;
  display: inline-block;
  padding: 10px 28px;
  transition: 0.5s;
  border: 2px solid #fff;
  color: #fff;
}

#ourPeople .btn-get-started:hover {
  background: #EDBB1F;
  border-color: #EDBB1F;
}

@media (min-width: 1024px) {
  #ourPeople {
/*     background-attachment: fixed; */
  }
}

@media (max-width: 768px) {
  #ourPeople {
    text-align: center;
  }
  #ourPeople .container {
    padding-top: 60px;
    padding-bottom: 0px;
  }
  #ourPeople h1 {
    font-size: 28px;
    line-height: 36px;
  }
  #ourPeople h2 {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 30px;
  }
}
#ourPeople h1 span{color:#EDBB1F}

.yellow-line{
	border-top:4px solid #EDBB1F ;
	width:100%;
	max-width:130px;
	margin:auto;
	margin-top:60px;
	margin-bottom:60px;
}

.half-txt {
    width: 60%;
    margin: 0 auto;
    display: inline-block;
    line-height: 25px;
    color: #7e7e7e;
}
.text-uppercase {
    text-transform: uppercase;
}

.team-member, .team-member .team-img {
    position: relative;
}
.team-member {
    overflow: hidden;
}
.team-member, .team-member .team-img {
    position: relative;
}
.team-member{
    max-width: 350px;
    margin: auto;
    margin-bottom: 30px;
}

.team-hover {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: 0;
    border: 20px solid rgba(237, 187, 31, 0.1);
    background-color: rgba(255, 255, 255, 0.90);
    opacity: 0;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}
.team-member:hover .team-hover .desk {
    top: 50%;
}
.team-member:hover .team-hover, .team-member:hover .team-hover .desk, .team-member:hover .team-hover {
    opacity: 1;
}
.team-hover .desk {
    position: absolute;
    top: 0%;
    width: 100%;
    opacity: 0;
    -webkit-transform: translateY(-55%);
    -ms-transform: translateY(-55%);
    transform: translateY(-55%);
    -webkit-transition: all 0.3s 0.2s;
    transition: all 0.3s 0.2s;
    padding: 0 20px;
}
.desk, .desk h4{
    text-align: center;
    color: #222;
}
.team-member:hover .team-hover, .team-member:hover .team-hover .desk {
    opacity: 1;
}

.desk, .desk h4 {
    text-align: center;
    color: #222;
}

.team-title {
    position: static;
    padding: 20px 0;
    display: inline-block;
    letter-spacing: 2px;
    width: 100%;
    text-align:center;
}
.team-title h5 {
    margin-bottom: 0px;
    display: block;
    text-transform: uppercase;
}
.team-title span {
    font-size: 12px;
    text-transform: uppercase;
    color: #a5a5a5;
    letter-spacing: 1px;
}


/*--------------------------------------------------------------
# Investor Page
--------------------------------------------------------------*/
#Investor {
  width: 100%;
/*   height: 100vh; */
  background: url("../img/banner/bannerinvestor.png") top center;
  background-size: cover;
  position: relative;
}

#Investor:before {
  content: "";
  background: rgba(0, 0, 0, 0.5);
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
}

#Investor .container {
  padding-top: 150px;
  padding-bottom: 100px;
}

#Investor h1 {
  margin: 0 0 10px 0;
  font-size: 48px;
  font-weight: 700;
  line-height: 56px;
  text-transform: uppercase;
  color: #fff;
}

#Investor h2 {
  color: #eee;
  margin-bottom: 30px;
  font-size: 24px;
}

#Investor .btn-get-started {
  font-family: 'montserratregular';
  text-transform: uppercase;
  font-weight: 500;
  font-size: 14px;
  letter-spacing: 0.5px;
  display: inline-block;
  padding: 10px 28px;
  transition: 0.5s;
  border: 2px solid #fff;
  color: #fff;
}

#Investor .btn-get-started:hover {
  background: #EDBB1F;
  border-color: #EDBB1F;
}

@media (min-width: 1024px) {
  #Investor {
/*     background-attachment: fixed; */
  }
}

@media (max-width: 768px) {
  #Investor {
    text-align: center;
  }
  #Investor .container {
    padding-top: 60px;
    padding-bottom: 0px;
  }
  #Investor h1 {
    font-size: 28px;
    line-height: 36px;
  }
  #Investor h2 {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 30px;
  }
}
#Investor h1 span{color:#EDBB1F}



.IRcol-1{
    padding: 60px 10px;
    background:#FFF;
}
.IRcol-1Content{
	max-width:540px;
    margin-left:auto;
    margin-right:auto;
}

@media (max-width: 1122px){
.IRcol-1 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;}
}
.IRcol-2{
	background:#FFF;
    padding: 60px 10px;
}
.IRcol-2Content{
	max-width:540px;
    margin-left:auto;
    margin-right:auto;
}
@media (max-width: 1122px){
.IRcol-2 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;}
}

.stockinfoBox{width:100%;max-width:560px;border:3px solid #fff;}
.stockinfoBox td{padding:0 25px ;color:#FFF;vertical-align:top;}
.stockinfoBox td:last-child{text-align:right;}
.stockinfoBox p{padding:15px 0;margin-bottom:0;}
.stockinfoBox p span{font-weight:bold;}
.stockinfoBox font{font-size:36px;}
@media only screen and (max-width:780px){
	.stockinfoBox td{padding:5px;}
	.stockinfoBox font{font-size:24px;}
	.stockinfoBox p{padding:0;}
}
.highBox{margin-bottom:30px;background:#F6F7F9;border: 10px solid #FFF;max-width:285px;margin:auto;}
@media only screen and (min-width:920px){
	.highBox{padding:0 28px;}
}
.highBox table{width:100%;}
.highBox table th{padding:15px 5px;}
.highBox table td{padding:15px 5px;}
.highBox table td:first-child{width:80px;}
.highBox table td:last-child{text-align:center;}
.highBox table td p{margin:0;color:#000;font-weight:700;}
.highBox table th p{margin:0;color:#000;font-weight:700;}
.highBox span{
	font-size: 33px;
    font-weight: 800;
    color: #E89F0F;
}

.sdIrCol-1{
    padding: 60px 10px;
     background: url(../img/banner/report_img.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
}
.sdIrCol-1Content{
	max-width:540px;
    margin-left:auto;
    margin-right:auto;
}

@media (max-width: 1122px){
.sdIrCol-1 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;}
}
.sdIrCol-2{
	background:#F6F7F9;
    padding: 60px 10px;
}
.sdIrCol-2Content{
	max-width:540px;
    margin-left:auto;
    margin-right:auto;
}
@media (max-width: 1122px){
.sdIrCol-2 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;}
}
.reportBoxRow{
	max-width: 535px;
    margin: auto;
}
.announcementsRow{
	max-width: 535px;
    margin: auto;
}
.reportBox {
	background-color: rgba(0,0,0,0.5);
    padding: 20px;
    max-width: 265px;
    margin: auto;
    margin-bottom: 3px;
}
.reportBox table{width:100%;max-width:200px;margin:auto;}
.reportBox table td:first-child{width:80px;}
.reportBox table td{padding:15px 5px;color:#FFF;}
.reportBox table td span{font-weight:bold;}
.announcementsRow table{width:100%;}
.announcementsRow table td{padding:5px 0;font-weight:600;}
.announcementsRow table td span{
	color: #EDBB1F;
    font-weight: 800;
    font-size: 18px;
}
#newsletter{
	width: 100%;
    background: url(../img/banner/bg_email.png) top center;
    background-size: cover;
    position: relative;
    padding: 100px 10px;
}

#newsletter h5, #newsletter h1{color:#fff;margin-bottom:30px;}

#certifcation{display:block;}
#award{display:none;}
.certifcationContent img{border:1px solid; max-width:210px;margin:auto;}

/*--------------------------------------------------------------
# certificate Page
--------------------------------------------------------------*/
#certificate {
  width: 100%;
/*   height: 100vh; */
  background: url("../img/banner/award--recognition.png") top center;
  background-size: cover;
  position: relative;
}

#certificate:before {
  content: "";
  background: rgba(0, 0, 0, 0.5);
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
}

#certificate .container {
  padding-top: 150px;
  padding-bottom: 100px;
}

#certificate h1 {
  margin: 0 0 10px 0;
  font-size: 48px;
  font-weight: 700;
  line-height: 56px;
  text-transform: uppercase;
  color: #fff;
}

#certificate h2 {
  color: #eee;
  margin-bottom: 30px;
  font-size: 24px;
}

#certificate .btn-get-started {
  font-family: 'montserratregular';
  text-transform: uppercase;
  font-weight: 500;
  font-size: 14px;
  letter-spacing: 0.5px;
  display: inline-block;
  padding: 10px 28px;
  transition: 0.5s;
  border: 2px solid #fff;
  color: #fff;
}

#certificate .btn-get-started:hover {
  background: #EDBB1F;
  border-color: #EDBB1F;
}

@media (min-width: 1024px) {
  #certificate {
/*     background-attachment: fixed; */
  }
}

@media (max-width: 768px) {
  #certificate {
    text-align: center;
  }
  #certificate .container {
    padding-top: 60px;
    padding-bottom: 0px;
  }
  #certificate h1 {
    font-size: 28px;
    line-height: 36px;
  }
  #certificate h2 {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 30px;
  }
}

#certificate h1 span{color:#EDBB1F}

/*--------------------------------------------------------------
# Contact us Page
--------------------------------------------------------------*/
#contactUs {
  width: 100%;
/*   height: 100vh; */
  background: url("../img/banner/contact_us.png") top center;
  background-size: cover;
  position: relative;
}

#contactUs:before {
  content: "";
  background: rgba(0, 0, 0, 0.5);
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
}

#contactUs .container {
  padding-top: 150px;
  padding-bottom: 100px;
}

#contactUs h1 {
  margin: 0 0 10px 0;
  font-size: 48px;
  font-weight: 700;
  line-height: 56px;
  text-transform: uppercase;
  color: #fff;
}

#contactUs h2 {
  color: #eee;
  margin-bottom: 30px;
  font-size: 24px;
}

#contactUs .btn-get-started {
  font-family: 'montserratregular';
  text-transform: uppercase;
  font-weight: 500;
  font-size: 14px;
  letter-spacing: 0.5px;
  display: inline-block;
  padding: 10px 28px;
  transition: 0.5s;
  border: 2px solid #fff;
  color: #fff;
}

#contactUs .btn-get-started:hover {
  background: #EDBB1F;
  border-color: #EDBB1F;
}

@media (min-width: 1024px) {
  #contactUs {
/*     background-attachment: fixed; */
  }
}

@media (max-width: 768px) {
  #contactUs {
    text-align: center;
  }
  #contactUs .container {
    padding-top: 60px;
    padding-bottom: 0px;
  }
  #contactUs h1 {
    font-size: 28px;
    line-height: 36px;
  }
  #contactUs h2 {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 30px;
  }
}

#contactUs h1 span{color:#EDBB1F}



/*--------------------------------------------------------------
# project Page
--------------------------------------------------------------*/
#project {
  width: 100%;
/*   height: 100vh; */
  background: url("../img/banner/project-banner.png") top center;
  background-size: cover;
  position: relative;
}

#project:before {
  content: "";
  background: rgba(0, 0, 0, 0.5);
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
}

#project .container {
  padding-top: 150px;
  padding-bottom: 100px;
}

#project h1 {
  margin: 0 0 10px 0;
  font-size: 48px;
  font-weight: 700;
  line-height: 56px;
  text-transform: uppercase;
  color: #fff;
}

#project h2 {
  color: #eee;
  margin-bottom: 30px;
  font-size: 24px;
}

#project .btn-get-started {
  font-family: 'montserratregular';
  text-transform: uppercase;
  font-weight: 500;
  font-size: 14px;
  letter-spacing: 0.5px;
  display: inline-block;
  padding: 10px 28px;
  transition: 0.5s;
  border: 2px solid #fff;
  color: #fff;
}

#project .btn-get-started:hover {
  background: #EDBB1F;
  border-color: #EDBB1F;
}

@media (min-width: 1024px) {
  #project {
/*     background-attachment: fixed; */
  }
}

@media (max-width: 768px) {
  #project {
    text-align: center;
  }
  #project .container {
    padding-top: 60px;
    padding-bottom: 0px;
  }
  #project h1 {
    font-size: 28px;
    line-height: 36px;
  }
  #project h2 {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 30px;
  }
}

#project h1 span{color:#EDBB1F}




/*--------------------------------------------------------------
# Contact us Page
--------------------------------------------------------------*/
#regionalOffice {
  width: 100%;
/*   height: 100vh; */
  background: url("../img/banner/contact_us.png") top center;
  background-size: cover;
  position: relative;
}

#regionalOffice:before {
  content: "";
  background: rgba(0, 0, 0, 0.5);
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
}

#regionalOffice .container {
  padding-top: 150px;
  padding-bottom: 100px;
}

#regionalOffice h1 {
  margin: 0 0 10px 0;
  font-size: 48px;
  font-weight: 700;
  line-height: 56px;
  text-transform: uppercase;
  color: #fff;
}

#regionalOffice h2 {
  color: #eee;
  margin-bottom: 30px;
  font-size: 24px;
}

#regionalOffice .btn-get-started {
  font-family: 'montserratregular';
  text-transform: uppercase;
  font-weight: 500;
  font-size: 14px;
  letter-spacing: 0.5px;
  display: inline-block;
  padding: 10px 28px;
  transition: 0.5s;
  border: 2px solid #fff;
  color: #fff;
}

#regionalOffice .btn-get-started:hover {
  background: #EDBB1F;
  border-color: #EDBB1F;
}

@media (min-width: 1024px) {
  #regionalOffice {
/*     background-attachment: fixed; */
  }
}

@media (max-width: 768px) {
  #regionalOffice {
    text-align: center;
  }
  #regionalOffice .container {
    padding-top: 60px;
    padding-bottom: 0px;
  }
  #regionalOffice h1 {
    font-size: 28px;
    line-height: 36px;
  }
  #regionalOffice h2 {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 30px;
  }
}

#regionalOffice h1 span{color:#EDBB1F}

.malaysiaOffice .panel-body {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    min-height: 215px;
/*     background: url("../img/banner/malaysiaMap.png") top center; */
    background-size: cover;
    position: relative;
}
.sgOffice .panel-body {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    min-height: 215px;
/*     background: url("../img/banner/sg.png") top center; */
    background-size: cover;
    position: relative;
}
.indoOffice .panel-body {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    min-height: 215px;
/*     background: url("../img/banner/indo.png") top center; */
    background-size: cover;
    position: relative;
}
.mapContact{box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);margin-bottom:40px;}
.Roffice .panel-body:before {
/*     content: ""; */
/*     background: rgba(0, 0, 0, 0.5); */
/*     position: absolute; */
/*     bottom: 0; */
/*     top: 0; */
/*     left: 0; */
/*     right: 0; */
}
.Roffice p{
/* color:white; */
}
@media (max-width: 992px) {
.Rofficerow{
	-ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;}
}


.videoClassContent{
	display: table-cell;
    vertical-align: middle;
}

.videoClass{
    background: url(../img/banner/img_video.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 550px;
    display: table;
}
@media (max-width: 992px) {
	.videoClass{
		height: 350px;
	}
}




/*--------------------------------------------------------------
# Contact us Page
--------------------------------------------------------------*/
#CorpGov {
  width: 100%;
/*   height: 100vh; */
  background: url("../img/banner/CG_report_banner.png") top center;
  background-size: cover;
  position: relative;
}

#contactUs:before {
  content: "";
  background: rgba(0, 0, 0, 0.5);
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
}

#CorpGov .container {
  padding-top: 150px;
  padding-bottom: 100px;
}

#CorpGov h1 {
  margin: 0 0 10px 0;
  font-size: 48px;
  font-weight: 700;
  line-height: 56px;
  text-transform: uppercase;
  color: #fff;
}

#CorpGov h2 {
  color: #eee;
  margin-bottom: 30px;
  font-size: 24px;
}

#CorpGov .btn-get-started {
  font-family: 'montserratregular';
  text-transform: uppercase;
  font-weight: 500;
  font-size: 14px;
  letter-spacing: 0.5px;
  display: inline-block;
  padding: 10px 28px;
  transition: 0.5s;
  border: 2px solid #fff;
  color: #fff;
}

#CorpGov .btn-get-started:hover {
  background: #EDBB1F;
  border-color: #EDBB1F;
}

@media (min-width: 1024px) {
  #CorpGov {
/*     background-attachment: fixed; */
  }
}

@media (max-width: 768px) {
  #CorpGov {
    text-align: center;
  }
  #CorpGov .container {
    padding-top: 60px;
    padding-bottom: 0px;
  }
  #CorpGov h1 {
    font-size: 28px;
    line-height: 36px;
  }
  #CorpGov h2 {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 30px;
  }
}

#CorpGov h1 span{color:#EDBB1F}

.vbox-container img {
    max-width: 800px;
    margin: auto;
    width: 100%;
}



/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#invest {
  width: 100%;
/*   height: 100vh; */
  background: url("../img/banner/bannerinvestor.png") top center;
  background-size: cover;
  position: relative;
}

#invest:before {
  content: "";
  background: rgba(0, 0, 0, 0.5);
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
}

#invest .container {
  padding-top: 150px;
  padding-bottom: 100px;
}

#invest h1 {
  margin: 0 0 10px 0;
  font-size: 48px;
  font-weight: 700;
  line-height: 56px;
  text-transform: uppercase;
  color: #fff;
}

#invest h2 {
  color: #eee;
  margin-bottom: 30px;
  font-size: 24px;
}

#invest .btn-get-started {
  font-family: 'montserratregular';
  text-transform: uppercase;
  font-weight: 500;
  font-size: 14px;
  letter-spacing: 0.5px;
  display: inline-block;
  padding: 10px 28px;
  transition: 0.5s;
  border: 2px solid #fff;
  color: #fff;
}

#invest .btn-get-started:hover {
  background: #EDBB1F;
  border-color: #EDBB1F;
}

@media (min-width: 1024px) {
  #invest {
/*     background-attachment: fixed; */
  }
}

@media (max-width: 768px) {
  #invest {
    text-align: center;
  }
  #invest .container {
    padding-top: 60px;
    padding-bottom: 0px;
  }
  #invest h1 {
    font-size: 28px;
    line-height: 36px;
  }
  #invest h2 {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 30px;
  }
}

#invest h1 span{color:#EDBB1F}